

.categoryname{
  vertical-align: middle;
  line-height: 47px;
  letter-spacing: .2em;
  float: left;
}

.categorysty{
  background-color: #8cc63e;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 20px;
}

.select{
  outline-color: #ffffff00;
  background-color: #312f2f;
    color: #fff;
    vertical-align: middle;
    text-transform: uppercase;
    font-family: "open-sans", sans-serif;
    /* font-weight: 600; */
    letter-spacing: .1em;

      height: 47px;
    display: block;
      width: 100%;
      height: calc(2.25rem + 6px);
      padding: 0.375rem 0.75rem;
      font-size: 1rem;
      line-height: 1.5;
      background-clip: padding-box;
      border: 1px solid #ced4da;
      border-radius: 0.25rem;
      -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
      transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
      -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
      transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
      transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.categorystbtm{
  background-color: #d9d9d9;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 20px;
}

.categorystytable{
  background-color: #312f2f;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .1em;
    line-height: 1;
    text-align: center;
    padding: 1em;
}

.submitbtn{
  color: #fff;
  background-color: #312f2f;
}
.submitbtn:hover{
    color: #312f2f;
    background-color: #fff;
}

.mailinglist{
  background: #8cc63e;
  vertical-align: middle;
}

.saleimg{
  width: 80%;
}

@media (max-width:700px)
{
  .saleimg{
    width: 40%;
  }
}

.header-inventory{
  border-radius: 100px;
    padding: 15%;
    background: #312f2f;
}

.bg-white{
  background: #fff;
}
.scroll-table{
  overflow-x:auto;
}

.request-form-header{
  background-color: #8cc63e;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 15px;
}

.letter-space{
  letter-spacing: .1em;
}

.mysubmit{
  background-color: #312f2f;
}
.mysubmit:hover{
  background-color: #8cc63e;
}

.bg-offwhite
{
  background: #e8e8e8;
}


.input-shadow {
  -webkit-border-radius: 7.5px;
  border-radius: 7.5px;
  -webkit-box-shadow: inset 2.5px 2.5px 7.5px 0 rgba(0, 0, 0, 0.4);
  box-shadow: inset 2.5px 2.5px 7.5px 0 rgba(0, 0, 0, 0.4);
}
